Subject: Re: [StGit PATCH 1/3] stgit.el: Added undo command

From: David Kågedal <[email-masked]>
Date: Thu, 30 Oct 2008 15:57:38 +0100

Karl Hasselström <[email-masked]> writes:

> On 2008-10-30 10:52:48 +0100, David Kågedal wrote:
>
>> Bound it to the two standard bindings C-/ and C-_.
>
>> +  (define-key stgit-mode-map [(control ?/)] 'stgit-undo)
>> +  (define-key stgit-mode-map "\C-_" 'stgit-undo))
>
> Hmm, why do you spell control in two different ways?

I usually use the "\C-x" syntax, but for some reason that didn't work
with "\C-/", so I used another syntax. I'm not sure how compatible
that is with XEmacs, though.

-- 
David Kågedal